<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'kk', version '3.3'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Рұқсат жоқ';
$string['accounts'] = 'Тіркелігі';
$string['addcategory'] = 'Санатты қосу';
$string['additionalhtml'] = 'HTML ендіріп қосу';
$string['appearance'] = 'Сыртқы түр';
$string['authentication'] = 'Аутентификация';
$string['backups'] = 'Сақтық көшірмелер';
$string['bookmarkdeleted'] = 'Бетбелгі жойылды.';
$string['bookmarkthispage'] = 'осы бет үшін бетбелгі';
$string['calendarsettings'] = 'Күнтізбе';
$string['cleanup'] = 'Тазалау';
$string['configautologinguests'] = 'Қонақтық ену рұқсат етілген болса, кірушілер автоматты түрде қонақ тіркелгісімен кіруі керек пе?';
$string['configcountry'] = 'Егер пайдаланушы бұл өрісте мемлекетін таңдағанын қаласаңыз, оны бос қалдырыңыз';
$string['configdebug'] = 'Егер бұл параметрді қоссаңыз, онда PHP қателері мен ескертулері туралы хабарламалар бейнебетте көрсетіледі.<br />(Жетілдіру кезеңінде пайдаланылады)';
$string['configdeleteunconfirmed'] = 'Егер Сіз электронды поштаның көмегімен аутентификацияны пайдалансаңыз, мында пайдаланушының жүйеге тіркелуге жауап жіберу уақыт аралығы көрсетіледі. Осы уақыт өткеннен кейін, барлық тіркелмеген пайдаланушылар автоматты түрде жойылады.';
$string['configenablerssfeeds'] = 'Бұл параметр бүкіл сайттағы RSS пішіміндегі өзгерістерді қадағалап отырады. Кез келген өзгерісті көріп отыру үшін, RSS-ты жеке модульдерге де рұқсат беруіңіз керек (Әкімшілік режимі – модульдердің баптаулары).';
$string['configenablerssfeedsdisabled'] = 'RSS пішімі бүкіл сайттағы модульдерде қосылмағандықтан, орындау мүмкін емес. Өзгерту үшін Әкімшілік режимінде айнымалылар баптауларын өзгерту керек.';
$string['configerrorlevel'] = 'Бейнебетте көрсетілетін PHP қателері мен ескертулерінің мөлшері';
$string['configextendedusernamechars'] = 'бұл баптау студенттерге атын енгізген кезде кез келген белгілерді пайдалануға рұқсат береді — бұл студенттің шын атын өзгертпейді. Әдепкі баптауларда ол — жалған (false), демек өшірілген, сондықтан студенттер тек әріптер мен сандарды ғана пайдалана алады.';
$string['configfilteruploadedfiles'] = 'Егер берілген орнату таңдалса, html мен мәтіндік файлдарды жүктеген кезде, бейнебетке шығармай тұрып, олар алдын ала сүзгіленеді.';
$string['configforcelogin'] = 'Әдетте, сайттың бірінші бетіне кіруге және курстардың тізімін көруге рұқсат тіркелусіз беріледі. Егер барлық пайдаланушылар, Сіздің барлық құжаттарыңызды көруге рұқсатты  тіркелгеннен кейін ғана алсын десеңіз, берілген орнатуды таңдаңыз.';
$string['configforceloginforprofiles'] = 'Бұл баптау барлық пайдаланушыларды (қонақ еместер), басқа пайдаланушылар туралы ақпаратты алу үшін, міндетті тіркеуден өтуге мәжбүрлейді. Әдетте бұл баптау өшірілген (false), сол себепті студенттер (тек тіркелгендер) кез келген курс оқытушысы жайлы ақпаратты көре алады, бірақ ол ақпаратты Интернетте және іздеуіш машиналарда пайдалана алмайды.';
$string['configfullnamedisplay'] = 'Бұл баптау пайдаланушы туралы толық ақпаратты шығарған кезде, мәліметтердің қалай көрсетілетінін анықтайды. Бір тілді сайттар үшін, әдетте, "Given names + Surname" (Аты + Тегі) орнатуы тұрады, бірақ сіз тегін жасырып, ол өрісті бос қалдыра аласыз (кей тілдерде бұл жайлы әр түрлі келісімдер бар).';
$string['configidnumber'] = 'Бұл параметрдің анықтайтыны: (a) Пайдаланушыдан ID сұрамау, (b) Пайдаланушыдан ID енгізуді сұрайды, бірақ ол оны енгізбеуіне болады, (c) Пайдаланушыдан ID енгізуді сұрайды және ол оны енгізуі керек. Егер ID-сан көрсетілсе, ол пайдаланушының профайлында көрсетіледі.';
$string['configintro'] = 'Сервердегі жүйені күйге келтіру үшін конфигурациялық айнымалыларды таңдаңыз. Кейін бұл бетке қайта оралып, мәндерді өзгерте аласыз';
$string['configintroadmin'] = 'Бұл бетте сайтты толық басқаратын, негізгі администратордың аккаунтын толтыруыңыз керек. Қауіпсіз кілтсөзді, дұрыс логин мен анық e-mailды көрсеткеніңізге көз жеткізіңіз. Кейінірек администраторларды қоса аласыз.';
$string['configintrosite'] = 'Бұл бетте Сіз сайттың бірінші бетінің түрін күйге келтіріп,сайтқа атау бере аласыз. Бұл бетке кейінірек, \'Сайт баптаулары\' сілтемесін пайдаланып, қайта орала аласыз.';
$string['configlang'] = 'бүкіл сайтқа әдепкі тілді таңдаңыз.';
$string['configlanglist'] = 'Пайдаланушы қолданатын тілді өзі таңдағанын қаласаңыз, бұл параметрді бос қалдырыңыз. Мысалы, ru,en.';
$string['configlangmenu'] = 'Пайдаланушыларға сайтта пайдаланылатын тілдерді таңдау мәзірін көрсету, көрсетпеуді таңдаңыз. Бұл пайдаланушыға өз профайлында қалаған тілін таңдауына әсер етпейді.';
$string['configlocale'] = 'Сайтта пайдаланылатын ерекшелікті таңдаңыз (уақытты жазудың тілі мен пішіміне әсер етеді). Не таңдау керектігін білмесеңіз, өрісті бос қалдырыңыз.';
$string['configloglifetime'] = 'Өріс пайдаланушылардың әрекеттері туралы логтардың сақталу уақытын анықтайды. Бұл уақыттан артық сақталған логтар автоматты түрде жойылады. Әдетте, логтарды өте ұзақ сақтайды, бірақ серверіңізде бос орын шектеулі болып, жұмыста қиындықтар туындаса, Сізге бұл параметрді төмендету керек.';
$string['configmaxbytes'] = 'Бұл параметр сайтқа жүктелетін сыртқы файлдардың ең үлкен өлшемін анықтайды. Ол параметр өз кезегінде PHP-да - setting upload_max_filesize және Apache-та — LimitRequestBody шектелген. Әрине, жүктелетін файлдардың ең үлкен өлшемі курс немесе модуль деңгейінде анықталуы мүмкін.';
$string['configmaxeditingtime'] = 'Пайдаланушы форумға жіберілген хабарламаны өзгерте алатын уақыт аралығы. Әдетте 30 минут мәні пайдаланылады.';
$string['confignoreplyaddress'] = 'Кей кезде электронды пошта хабарламалары пайдаланушының қатысуынсыз жіберіледі (мысалы, форумнан хабарлама). Мында көрсетілген электронды пошта адресі алушылар тікелей пайдаланушыға хабарласуы керек жағдайлардан басқа жағдайларда (егер пайдаланушы өз адресін көрсеткісі келмесе),кері байланыс адресі ретінде пайдаланылады.';
$string['configopentogoogle'] = 'Егер осы орнатуды рұқсат етсеңіз, Google (www.google.com) іздеу машинасы сайтыңызды Қонақ ретінде тіркеуге рұқсат береді. Сонымен қатар, сайтыңызға Google-мен іздеу арқылы кірген пайдаланушылар, автоматты түрде Сіздің сайтта Қонақ болып тіркеледі. Ескертпе,бұл қонақтарға рұқсат етілген курстарға қарапайым рұқсатты қамтамассыз етеді.';
$string['configproxyhost'] = 'Егер <b>серверге</b> Internetке кіру үшін proxy (firewall) керек болса, хосттың аты мен портты осында жазыңыз, болмаса өрісті бос қалдырыңыз.';
$string['configsectionmisc'] = 'Аралас';
$string['configsectionpermissions'] = 'Құқықтар';
$string['configsectionsecurity'] = 'Қауіпсіздік';
$string['configsectionstats'] = 'Статистика';
$string['configsecureforms'] = 'Жүйе мәліметтерді web пішімдері арқылы алуда қосымша қауіпсіздік шараларын пайдалана алады. Егер параметр қосылған болса, браузердің HTTP_REFERER айнымалысы пішімнің ағымдық адресімен сәйкестігі тексеріледі. Кейбір жағдайларда ғана, бұл қиындықтар тудыра алады, мысалы, егер пайдаланушы HTTP_REFERER-ді жүйе ағымынан бөлу үшін жүйелік қорғанысты пайдаланған жағдайда. Белгісі – пішінге \'жабысу\'. Егер Сіздің пайдаланушыларыңыз жүйеге кіруге қиналса,мүмкін, бұл орнатуды өшіру керек, бірақ бұл сайтыңыздағы кілтсөздерді теру арқылы оңай табуға ашық қалдырады. Күдіктенсеңіз, параметрді қосып қойыңыз.';
$string['configsessioncookie'] = 'Бұл сессиялармен(sessions) жұмыс істеуге арналған, cookie механизмі үшін пайдаланушы атауы. Бұл орнату міндетті емес, бірақ бір сайтта бірнеше сессия жіберген кезде cookie қолдану өте пайдалы.';
$string['configsessiontimeout'] = 'Егер қонақ сайтқа кіріп, біраз уақыт ішінде ештеңке істемесе (беттерді ашпайды), ол автоматты түрде шығарылады (сессия аяқталады). Бұл айнымалы уақытты орнатады.';
$string['configslasharguments'] = 'Файлдар (суреттер, жүктелген файлдар...) слешты пайдаланып, скриптпен беріледі (екінші нұсқа). Бұл әдіс файлдарды серверларда оңай кештауға мүмкіндік береді. Өкінішке орай, кейбір PHP-серверлер бұл әдісті қолдамайды. Егер жүктелген файлдарды немесе суреттерді қарау кезінде қиындықтар туындаса, бірінші нұсқаны орнатыңыз';
$string['configsmtphosts'] = 'Жүйе поштаны жіберу (mail.a.com пішімі) үшін пайдаланатын SMTP серверіңіздің толық атын жазыңыз. Егер өрісті бос қалдырсаңыз, онда жүйе хатты жіберу үшін орнатылған PHP әдісті пайдаланады';
$string['configsmtpuser'] = 'Егер алдыңғы өрісте SMTP серверінің атын жазсаңыз, оған аутентификация қажет, пайдаланушы мен кілтсөзді осындай күйге келтіріңіз';
$string['configtimezone'] = 'Мында Сіз "уақыттық белдеуді" — timezone орната аласыз. Бұл жүйелік уақытты көрсететін әдепкі уақыттық белдеу болады, осы кезде әр пайдаланушы өз профайлында уақыттық белдеуді өзгерте алады. "Server time"- "Серверлік уақыт" баптауы сервердегі операциялық жүйемен сәйкес орнату жасайды.';
$string['configvariables'] = 'Айнымалыларды күйге келтіру';
$string['configwarning'] = 'Бұл баптауларды өзгерткен кезде мұқият болыңыз: дұрыс емес бептаулар қиындықтар тудыруы мүмкін.';
$string['confirmation'] = 'Растау';
$string['coursecontact'] = 'Мұғалімдерді көрсету';
$string['coursemgmt'] = 'Курстарды қосу/өңдеу';
$string['courseoverview'] = 'Курстарды шолу';
$string['courses'] = 'Курстар';
$string['cron_link'] = 'admin/cron';
$string['debugging'] = 'Күйін келтіру';
$string['environment'] = 'Орта (БҚ нұсқалары)';
$string['experimental'] = 'Тәжірибелік мүмкіндіктер';
$string['filtersettings'] = 'Сүзгілердің баптаулары';
$string['filteruploadedfiles'] = 'Жүктелетін файлдарды сүзгілеу';
$string['frontpage'] = 'Негізгі бет';
$string['frontpagebackup'] = 'Негізгі  беттің сақтық көшірмесі';
$string['frontpagerestore'] = 'Негізгі бетті қалпына келтіру';
$string['frontpageroles'] = 'Негізгі беттегі рөлдер';
$string['frontpagesettings'] = 'Негізгі беттің баптаулары';
$string['gradebook'] = 'Бағалардың журналы';
$string['htmleditor'] = 'HTML редактор';
$string['httpsecurity'] = 'HTTP қауіпсіздік';
$string['languagesettings'] = 'Тілді күйге келтіру';
$string['location'] = 'Орналасу';
$string['locationsettings'] = 'Орналасудың баптаулары';
$string['log'] = 'Логтар';
$string['misc'] = 'Аралас';
$string['modulesecurity'] = 'Модульдердің қауіпсіздігі';
$string['mymoodle'] = 'Жеке кабинет';
$string['notifications'] = 'Хабарламалар';
$string['performance'] = 'Өнімділік';
$string['plugins'] = 'Модульдер';
$string['profilefields'] = 'Профильдегі қосымша өрістер';
$string['question'] = 'Сұрақ';
$string['riskconfigshort'] = 'Конфигурациялық қауіп';
$string['riskpersonalshort'] = 'Прайвеси қауіп';
$string['riskspamshort'] = 'Спам қаупі';
$string['riskxssshort'] = 'XSS қаупі';
$string['search'] = 'Іздеу';
$string['security'] = 'Қауіпсіздік';
$string['server'] = 'Сервер';
$string['sessionhandling'] = 'Сессияларды өңдеу';
$string['sitemaintenancemode'] = 'Техникалық қызмет көрсету режимі';
$string['sitepolicies'] = 'Сайт саясаткерлері';
$string['stats'] = 'Статистика';
$string['stickyblocks'] = 'Бекітілген блоктар';
$string['systempaths'] = 'Жүйелік жолдар';
$string['themeselector'] = 'Тақырыпты таңдау';
$string['themesettings'] = 'Тақырыптардың баптаулары';
$string['unbookmarkthispage'] = 'бұл беттің бетбелгісін жою';
$string['upgradelogs'] = 'Толығырақ қызмет жасау үшін, Сіздің жүйелік ақпаратты (logs) жаңарту керек. <a href="{$a}"> Толығырақ </a>';
$string['upgradelogsinfo'] = 'Жүйелік ақпарат және оның жазбасымен кейбір өзгерістер болуы мүмкін. Барлық ескі logтарды per-activity basis негізінде қарау үшін, ескі logтар жаңартылып отыру керек. Ол сіздің сайтыңызға байланысты және көп уақыт алуы мүмкін (бірнеше сағат), Сіз МҚ шегінен асып кетуі мүмкін. Бірақ, Сіз жүйені жаңарту үрдісін бастап, толық аяқталғанға дейін тоқтатпауыңыз керек (браузер терезесін жаппауыңыз керек). Алаңдамаңыз, бұндай жұмыс кезінде сайт басқа пайдаланушыларға қалыпты жағдайда жұмыс істейді. Жүйені жаңартуды тура қазір жасағыңыз келеді ме?';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradinglogs'] = 'Жүйелік ақпаратты жаңарту (logs)';
$string['user'] = 'Пайдаланушы';
$string['userlist'] = 'Пайдаланушылар тізімімен жұмыс істеу';
$string['userpolicies'] = 'Пайдаланушылар саясаткерлері';
$string['users'] = 'Пайдаланушылар';
