<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'kk', version '3.3'.
 *
 * @package     auth_imap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapdescription'] = 'логин/кілтсөз жұбының сәйкестігін тексеру үшін бұл әдіс IMAP-серверді пайдаланады.';
$string['auth_imaphost'] = 'IMAP-сервердің адресі. DNS-ат емес, IP-адрес пайдаланыңыз.';
$string['auth_imapport'] = 'IMAP-сервер портының нөмірі. Әдетте, 143 — 993 аралығында.';
$string['auth_imaptype'] = 'IMAP-сервердің түрі. IMAP-серверлерде әртүрлі теңдестіру мен келістіру түрлері бола алады.';
$string['pluginname'] = 'IMAP-серверді пайдалану';
