<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'kk', version '3.3'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Редактор жайлы';
$string['absbottom'] = 'Жолдың төменгі жағымен';
$string['address'] = 'Мекен жай';
$string['alertnoselectedtext'] = 'Сіз бірінші мәтінді бөлектеп алуыңыз керек!';
$string['alignment'] = 'Туралау';
$string['alternatetext'] = 'Альтернативті мәтін';
$string['anchorhelp'] = 'Тек бетбелгі жасауға рұқсат береді. Сіз әлі сілтемені қолдан жасау керексіз.';
$string['anchorname'] = 'Бетбелгінің аты';
$string['anchors'] = 'Бетбелгілер';
$string['baseline'] = 'Негізгі сызықпен';
$string['bold'] = 'Қалың';
$string['borderthickness'] = 'Шекара қалыңдығы';
$string['bottom'] = 'Төменгі шетпен';
$string['browse'] = 'Шолу';
$string['cancel'] = 'Болдырмау';
$string['cellpadding'] = 'Мәтіннің ұяшық шекарасынан шегерімі';
$string['cellspacing'] = 'Ұяшықтардың арақашығы';
$string['choosechar'] = 'Белгіні таңдау';
$string['chooseicon'] = 'Қою үшін бейнешені таңдау';
$string['close'] = 'Жабу';
$string['closeafterreplace'] = 'Ауыстырғаннан кейін жабу';
$string['cols'] = 'Бағаналар';
$string['copy'] = 'Бөлектеуді көшіру';
$string['createanchor'] = 'Бетбелгі жасау';
$string['createfolder'] = 'Қалта жасау';
$string['createlink'] = 'Сілтемені қою';
$string['cut'] = 'Бөлектеуді қиып алу';
$string['cutpastemozilla'] = 'Өкінішке орай, Сіз мәтінді бұл online-редакторғы пернетақтаның стандартты қысқартуларды (немесе ”Қою” батырмасы) пайдалана алмайсыз. Себебі: Mozilla және Firefox браузерлерінің кейбір нұсқаларының қауіпсіздігінің баптауларында.<br /><br />Келесі ұсыныстардың біреуін пайдаланып көріңіз:<br>(1) CTRL-v орнына, SHIFT-Insert пайдаланып көріңіз <br>(2)Браузеріңіздегі Өңдеу->Қою мәзірін (бейнебеттің жоғарғы жағында) қолданыңыз <br>(3) Браузеріңіздің баптауларын user.js файлын өңдеп, өзгертіңіз. <br /><br /> Толығырақ анықтама алу үшін "ОК" батырмасын басыңыз немесе өңдеуге қайта оралу үшін "Болдырмау" батырмасын басыңыз.';
$string['delete'] = 'Жою';
$string['enterurlfirst'] = 'Бірінші URL енгізу керек';
$string['filebrowser'] = 'Файлдардың тізімі';
$string['findwhat'] = 'Табу';
$string['fontname'] = 'Қаріп атауы';
$string['fontsize'] = 'Қаріп өлшемі';
$string['forecolor'] = 'Қаріп түсі';
$string['formatblock'] = 'Пішім';
$string['fullscreen'] = 'Жартылай функционалды редактор';
$string['heading'] = 'Тақырыпша';
$string['height'] = 'Биіктік';
$string['hilitecolor'] = 'Фонның түсі';
$string['horizontal'] = 'Көлденеңінен';
$string['horizontalrule'] = 'Сызық';
$string['htmlmode'] = 'Ақырғы HTML-код';
$string['imageurl'] = 'суреттің URL-мекен жайы';
$string['indent'] = 'Шегінуді арттыру';
$string['insertchar'] = 'Арнайы белгі қою';
$string['insertimage'] = 'Сурет қою';
$string['insertlink'] = 'Сілтеме қою';
$string['insertsmile'] = 'Күлкі таңбасын қою';
$string['inserttable'] = 'Кесте қою';
$string['italic'] = 'Көлбеу';
$string['itemsreplaced'] = 'жол ауыстырылды';
$string['justifycenter'] = 'Ортасынан';
$string['justifyfull'] = 'Ені бойынша';
$string['justifyleft'] = 'Сол жақпен';
$string['justifyright'] = 'Оң жақпен';
$string['lang'] = 'Тіл';
$string['layout'] = 'Пішім';
$string['left'] = 'Сол жақ шетімен';
$string['lefttoright'] = 'Бағыты: солдан-оңға';
$string['linkproperties'] = 'Сілтеменің қасиеттері';
$string['linktarget'] = 'Фрейм';
$string['linktargetblank'] = 'Жаңа терезеде';
$string['linktargetnone'] = 'жоқ';
$string['linktargetother'] = 'Басқа фреймде (ретсіз)';
$string['linktargetself'] = 'Осы фреймде';
$string['linktargettop'] = 'Осы терезеде';
$string['linktitle'] = 'Тақырыпша';
$string['linkurl'] = 'URL-мекен жай';
$string['matchcase'] = 'регистрді ескеру';
$string['middle'] = 'Ортасында';
$string['minimize'] = 'Жай редакорға қайта оралу';
$string['move'] = 'Орын ауыстыру';
$string['multi'] = 'Көп';
$string['mustenterurl'] = 'URL енгізіңіз';
$string['nolink'] = 'Автобайлауға жол бермеу';
$string['normal'] = 'Қалыпты';
$string['notimage'] = 'Таңдалған файл сурет емес. Өтініш суретті таңдаңыз :)!';
$string['notset'] = 'Таңдалған жоқ';
$string['ok'] = 'ОК';
$string['options'] = 'Опциилер';
$string['orderedlist'] = 'Нөмірленген тізім';
$string['outdent'] = 'Шегінуді кеміту';
$string['paste'] = 'Буферден қою';
$string['path'] = 'Жол';
$string['percent'] = 'Пайыз';
$string['pixels'] = 'Пиксельдер';
$string['pleaseenteralt'] = 'Өтініш, альтернативті мәтінді енгізіңіз';
$string['popupeditor'] = 'Бүкіл бейнебетке жаю';
$string['preformatted'] = 'Берілген пішім бойынша';
$string['preview'] = 'Қарау';
$string['properties'] = 'Сипаттар';
$string['redo'] = 'Соңғы әрекетті қайтару';
$string['regularexpressions'] = 'Тұрақты әрекеттерді пайдалану';
$string['removelink'] = 'Сілтемені жою';
$string['rename'] = 'Қайта атау';
$string['replaceall'] = 'Бәрін ауыстыру';
$string['replacewith'] = 'ауыстыру';
$string['right'] = 'Оң жақ шетімен';
$string['righttoleft'] = 'Бағыты: оңнан-солға';
$string['rows'] = 'Жолдар';
$string['searchandreplace'] = 'Іздеп, өзгерту';
$string['searchnotfound'] = 'Ізделінді, жол табылған жоқ!';
$string['selectcolor'] = 'Түсті таңдау';
$string['selection'] = 'Бөлектеу';
$string['showhelp'] = 'Редактор бойынша анықтама';
$string['size'] = 'Өлшем';
$string['spacing'] = 'Шегіну';
$string['strikethrough'] = 'Сызылған';
$string['subscript'] = 'Жол астылық белгі';
$string['superscript'] = 'Жол үстілік белгі';
$string['textindicator'] = 'Ағымдық стиль';
$string['textmode'] = 'Сіз кіріс кодты өңдеу режимін пайдаланудасыз. Көрнекі өңдеу режиміне оралу үшін [<>] батырмасын қолданыңыз.';
$string['texttop'] = 'Жолдың жоғарғы бөлігімен';
$string['top'] = 'Жоғарғы шетімен';
$string['type'] = 'Түр';
$string['underline'] = 'Астын сызу';
$string['undo'] = 'Соңғы әрекетті болдырмау';
$string['unorderedlist'] = 'Таңбаланған тізім';
$string['upload'] = 'Жүктеу';
$string['vertical'] = 'Тігінен';
$string['width'] = 'Ені';
$string['wordclean'] = 'MS Word пайдаланатын HTML-тектерден тазалау';
$string['zip'] = 'Zip-мұрағат жасау';
